he:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: סטטוס
        decidim_category_id: קטגוריה
        decidim_scope_id: היקף
        description: תיאור
        end_date: תאריך סיום
        progress: התקדמות
        start_date: תאריך התחלה
        subresults: תוצאות משנה
        title: כותרת
        updated_at: עודכן ב-
      status:
        description: תיאור
        key: מפתח
        name: שם
        progress: התקדמות
      timeline_entry:
        description: תיאור
        entry_date: תאריך
        title: כותרת
    models:
      decidim/accountability/proposal_linked_event: הצעה כלולה בתוצאה
      decidim/accountability/result_progress_updated_event: התקדמות התוצאה עודכנה
  activerecord:
    models:
      decidim:
        accountability:
          result:
            budget_text: תוצאה זו %{link} הייתה כלולה
            meetings_ids: 'זה נידון בפגישה זו: %{link}'
            project_ids: 'זה היה כלול בפרויקט: %{link}'
            proposal_ids: 'זה היה כלול בהצעה: %{link}'
            text: 'זה נוסף לתוצאה: %{link}'
      decidim/accountability/result:
        one: תוצאה
        two: תוצאות
        many: תוצאות
        other: תוצאות
  decidim:
    accountability:
      actions:
        attachment_collections: תיקיות
        attachments: צרופות
        confirm_delete_result: אתה בטוח שאתה רוצה למחוק כלל זה?
        confirm_destroy: האם את/ה בטוח/ה שברצונך למחוק את {name}?
        deleted_results_info: תוצאות מחוקות ניתן לאחזר מסל המחזור.
        destroy: מחיקה
        edit: עריכה
        import_csv: ייבוא תוצאות מקובץ CSV
        new_result: תוצאה חדשה
        new_status: סטאטוס חדש
        new_timeline_entry: ערך ציר זמן חדש
        preview: תצוגה מקדימה
        timeline_entries: אבולוציה של הפרויקט
        title: פעולות
        view_deleted_results: לצפייה בתוצאות מחוקות
      admin:
        exports:
          result_comments: תגובות
          results: תוצאות
        import_results:
          new:
            download_export: להורדת הייצוא כקובץ CSV
            import: ייבוא
            title: ייבוא תוצאות מקובץ CSV
        imports:
          create:
            invalid: הייתה בעיה בייבוא ​​התוצאות.
            success: הקובץ החל בתהליך הייבוא. בדקות הקרובות יתקבל מייל עם תוצאות הייבוא.
        models:
          result:
            name: תוצאה
          status:
            name: סטטוס
        results:
          bulk_actions:
            dates_form:
              change_dates: שינוי תאריך
              end_date: תאריך סיום
              start_date: תאריך התחלה
            dropdown:
              actions: פעולות
              change_dates: שינוי תאריכים
              change_status: שינוי סטטוס
              change_taxonomies: שינוי טקסונומיות
            status_form:
              change_status: שינוי סטטוס
              status: סטטוס
            submit_buttons:
              cancel: ביטול
            taxonomies_form:
              change_taxonomies: שינוי טקסונומיות
          create:
            invalid: הייתה בעיה ביצירת תוצאה זו.
            success: התוצאה נוצרה בהצלחה.
          edit:
            title: עריכת תוצאה
            update: עדכון תוצאה
          index:
            selected: נבחר
            title: תוצאות
          manage_trash:
            title: תוצאות מחוקות
          new:
            create: יצירת תוצאה
            title: תוצאה חדשה
          update:
            invalid: הייתה בעיה בעדכון תוצאה זו.
            success: התוצאה עודכנה בהצלחה.
          update_dates:
            invalid:
            success: התוצאות עודכנו בהצלחה
          update_status:
            invalid: הייתה בעיה בעדכון סטטוס זה
            success: הסטטוס עודכן בהצלחה
          update_taxonomies:
            select_a_result: בחר תוצאה
        shared:
          subnav:
            statuses: סטטוסים
        statuses:
          create:
            invalid: הייתה בעיה ביצירת הסטטוס הזה.
            success: הסטטוס נוצר בהצלחה.
          destroy:
            success: הסטטוס נמחק בהצלחה.
          edit:
            title: עריכת סטטוס
            update: עדכון סטטוס
          index:
            title: סטטוסים
          new:
            create: יצירת סטטוס
            title: סטטוס חדש
          update:
            invalid: הייתה בעיה בעדכון סטטוס זה.
            success: הססטוס עודכן בהצלחה.
        timeline_entries:
          create:
            invalid: הייתה בעיה ביצירת רשומה זו.
            success: הרשומה נוצרה בהצלחה.
          destroy:
            success: הרשומה נמחקה בהצלחה.
          edit:
            title: עריכת רשומה
            update: עדכן רשומה
          index:
            title: ערכי ציר הזמן של הפרויקט
          new:
            create: יצירת רשומה
            title: רשומה חדשה
          update:
            invalid: הייתה בעיה בעדכון רשומה זו.
            success: הרשומה עודכנה בהצלחה.
      admin_log:
        result:
          create: "%{user_name} תוצאה נוצרה %{resource_name} ב %{space_name}"
          delete: "%{user_name} מחק.ה את %{resource_name} התוצאה ב %{space_name}"
          update: "%{user_name} עדכן.ה תוצאה %{resource_name} ב %{space_name}"
        status:
          create: "%{user_name} יצר.ה את %{resource_name} הסטטוס"
          delete: "%{user_name} מחק.ה את %{resource_name} הסטטוס"
          update: "%{user_name} עדכנ.ה את %{resource_name} הסטטוס"
        timeline_entry:
          create: "%{user_name} יצר את הערך של ציר הזמן %{resource_name}"
          delete: "%{user_name} מחק את הערך של ציר הזמן %{resource_name}"
          update: "%{user_name} יצר את הערך של ציר הזמן %{resource_name}"
        value_types:
          parent_presenter:
            not_found: 'ההורה לא נמצא במסד הנתונים (מזהה: %{id})'
      content_blocks:
        highlighted_results:
          results: תוצאות
      import_mailer:
        import:
          errors: שגיאות
          errors_present: הייתה בעיה בייבוא ​​התוצאות.
          row_number: שורה
          subject: ייבוא ​​מוצלח של תוצאות
          success: ייבוא ​​מוצלח של תוצאות. ניתן לעיין בתוצאות בממשק הניהול.
      import_projects_mailer:
        import:
          added_projects:
            one: תוצאה אחת יובאה מפרויקטים.
            two: "שתי תוצאות יובאו מפרויקטים."
            many: "%{count} תוצאות יובאו מפרויקטים."
            other: "%{count} תוצאות יובאו מפרויקטים."
          subject: ייבוא ​​מוצלח של תוצאות
          success: פרויקטים מיובאים בהצלחה לתוצאות ברכיב %{component_name}. ניתן לעיין בתוצאות בממשק הניהול.
      last_activity:
        new_result: 'תוצאה חדשה:'
      models:
        result:
          fields:
            created_at: נוצר
            end_date: תאריך סיום
            id: מספר מזהה
            progress: התקדמות
            start_date: תאריך התחלה
            status: סטטוס
            title: כותרת
        status:
          fields:
            description: תיאור
            key: מפתח
            name: שם
            progress: התקדמות
        timeline_entry:
          fields:
            entry_date: תאריך
            title: כותרת
      results:
        count:
          results_count:
            one: תוצאה אחת
            two: "שתי תוצאות"
            many: "%{count} תוצאות"
            other: "%{count} תוצאות"
        home_header:
          global_status: סטטוס ביצוע גלובלי
        no_results: אין פרוייקטים
        search:
          search: חיפוש פעולה
        show:
          stats:
            back_to_resource: בחזרה לתוצאות
        timeline:
          title: אבולוציה של הפרויקט
    admin:
      filters:
        results:
          status_id_eq:
            label: סטטוס
          taxonomies_part_of_contains:
            label: טקסונומיה
    components:
      accountability:
        actions:
          comment: תגובה
        name: אחריותיות
        settings:
          global:
            clear_all: נקה הכל
            comments_enabled: תגובות אפשריות
            comments_max_length: אורך מקסימלי להערות (השאירו 0 לערך ברירת המחדל)
            display_progress_enabled: הצגת התקדמות
            intro: הקדמה
          step:
            comments_blocked: תגובות חסומות
    download_your_data:
      show:
        result_comments:
    events:
      accountability:
        proposal_linked:
          email_intro: 'ההצעה "%{proposal_title}" נכללה בתוצאה. ניתן לראות אותה מהעמוד הזה:'
          email_outro: קיבלת הודעה זו מכיוון שאת.ה עוקב.ת אחר "%{proposal_title}". ניתן להפסיק לקבל התראות באמצעות הקישור הקודם.
          email_subject: עדכון ל-%{proposal_title}
          notification_title: ההצעה <a href="%{proposal_path}">%{proposal_title}</a> נכללה בתוצאת <a href="%{resource_path}">%{resource_title}</a>.
        result_progress_updated:
          email_intro: 'התוצאה "%{resource_title}", הכוללת את ההצעה "%{proposal_title}", הושלמה כעת %{progress}%. ניתן לראות את זה מהעמוד הזה:'
          email_outro: קיבלת הודעה זו מכיוון שאת.ה עוקב.ת אחר "%{proposal_title}", וההצעה הזו כלולה בתוצאה "%{resource_title}". ניתן להפסיק לקבל התראות באמצעות הקישור הקודם.
          email_subject: עדכון ל-%{resource_title} התקדמות
          notification_title: התוצאה <a href="%{resource_path}">%{resource_title}</a>, הכוללת את ההצעה <a href="%{proposal_path}">%{proposal_title}</a>, היא כעת %{ התקדמות}% הושלמה.
    metrics:
      results:
        description: מספר התוצאות שנוצרו
        object: תוצאות
        title: תוצאות
    participatory_spaces:
      highlighted_results:
        see_all: הצגת כל התוצאות
    resource_links:
      included_projects:
        result_project: פרויקטים כלולים בתוצאה זו
      included_proposals:
        result_proposal: הצעות כלולות בתוצאה זו
    statistics:
      results_count: תוצאות
